html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike,  sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, 
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	vertical-align: baseline;
    font-family: "expo-sans-pro", Helvetica, Arial, sans-serif;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}

body{
	line-height: 130%;
}

a{
	text-decoration: none;	
}

h1{
	margin: 0px;
	padding: 0px;
}

h2{
	padding: 0px;
}

ul{
	padding: 0px; margin: 0px;
}

li{
	list-style-type: none;
}

blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after,q:before, q:after {
	content: '';
	content: none;
}

table{
	border-collapse: collapse;
	border-spacing: 0;
}

.clear{
	clear:both;
}

.wrap{
	margin: 0 auto;
    max-width: 1076px;
    padding: 0px 10px 0px 10px;
}

#header-search{
	background-color: #fff;
	padding: 7px 0px 7px 0px;
	display: none;
	border-bottom:1px #999 solid;
	background-color: #ffffff;
    background-image: -moz-linear-gradient(center top , #ffffff, #FBFBFB);	
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#FBFBFB');
	background:-webkit-gradient(linear,left top,left bottom,from(#ffffff),to(#FBFBFB));
	background:-moz-linear-gradient(top,#ffffff,#FBFBFB);
	background-image: -ms-linear-gradient(top, #ffffff 0%, #FBFBFB 100%);
}

.header-search-close-btn{
	position: absolute;
	top: 13px;
	right: 30px;
}

.hs-close-btn{
	background-image:url(../img/sprites.png);
	background-repeat:no-repeat;
	background-position:-232px -45px;
	display: block;
	width: 32px;
	height: 32px;
}

#head-search{
	border: 1px solid #d3d1d2;
	padding: 0;
	float: right;
	width: 45.5%;
	margin: 0px 3px 0px 0px;
}

#header-search-frm{
	width: 100%;
}

#hs-left{
	float: left;
	width: 89.0%;
}

#hs-left .search-field{
	padding: 11px 0px 11px 10px;
	background-color: #fff;
	border:0px;
	width: 100%;
	color: #d3d1d2;
	font-size: 18px;
	font-style: normal;
	font-weight: 300;
	border-radius:3px 3px 0px 0px;
}

#hs-left .search-field:focus{
	padding: 11px 0px 11px 10px;
	background-color: #fff;
	border:0px;
	width: 100%;
	color: #333;
}


#hs-right{
	float: right;
	width: 8.7%;
	padding: 0px 0px 0px 0px;
	border-left: 1px solid #d3d1d2;
}

.link-button{
	background-image:url(../img/sprites.png);
	background-repeat:no-repeat;
	background-position:-133px -0px;
	background-color:#F9F9F9;
	border: 0;
	display: block;
	width: 43px;
	height: 43px;
}

#header-contact{
	background-color: #fff;
	padding: 15px 0px 15px 0px;
	display: none;
	border-bottom:1px #999 solid;
	background-color: #ffffff;
    background-image: -moz-linear-gradient(center top , #ffffff, #FBFBFB);	
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#FBFBFB');
	background:-webkit-gradient(linear,left top,left bottom,from(#ffffff),to(#FBFBFB));
	background:-moz-linear-gradient(top,#ffffff,#FBFBFB);
	background-image: -ms-linear-gradient(top, #ffffff 0%, #FBFBFB 100%);
}

#header-contact p{
	color: #333;
}

#header-tel{
	float: left;
	margin: 0px 30px 0px 0px;
}

#header-tel p{
	font-size: 19px;
}

#ht-left{
	background-image:url(../img/sprites.png);
	background-repeat:no-repeat;
	background-position:-194px -9px;
	display: block;
	width: 25px;
	height: 27px;
	float: left;
	margin: 0px 10px 0px 0px;
}

#ht-right{
	float: right;
	margin: 3px 0px 0px 0px;
}

#he-left{
	background-image:url(../img/sprites.png);
	background-repeat:no-repeat;
	background-position:-133px -77px;
	display: block;
	width: 30px;
	height: 22px;
	float: left;
	margin: 3px 10px 0px 0px;
}

#he-right{
	float: right;
	margin: 3px 0px 0px 0px;
}

#header-email{
	float: left;
	margin: 0px 30px 0px 0px;
}

#header-email p{
	font-size: 19px;
}

#header-address{
	float: right;
	margin: 3px 0px 0px 0px;
}

#header-address p{
	font-size: 19px;
}

#header-nav{
	background-color: #fff;
	padding: 15px 0px 15px 0px;
	border-bottom:1px #999 solid;
	background-color: #ffffff;
    background-image: -moz-linear-gradient(center top , #ffffff, #FBFBFB);	
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#FBFBFB');
	background:-webkit-gradient(linear,left top,left bottom,from(#ffffff),to(#FBFBFB));
	background:-moz-linear-gradient(top,#ffffff,#FBFBFB);
	background-image: -ms-linear-gradient(top, #ffffff 0%, #FBFBFB 100%);
}

#mini-menu{
	visibility:hidden;
	display:none;
}

#header{
	min-height:50px;
	padding: 0px 0px 0px 0px;
	position: absolute;
	top: 0px;
	z-index: 1;
	width: 100%;
}

#header-left{
	float: left;
	padding: 0px 0px 0px 0px;
}

#logo{
	width:124px;
	height:117px;
	background-image:url(../img/sprites.png);
	display: block;
}

#header-right{
	float: right;
	width: 20%;
	position:fixed;
	right:5%;
	-o-transition:0.5s;
	-ms-transition:0.5s;
	-moz-transition:0.5s;
	-webkit-transition:0.5s;
	transition:0.5s;
}

#header-social-icon1{
	display: block;
	float: left;
	margin: 0px 7px 0px 0px;
	border:1px solid #999;
	border-radius:0px 0px 3px 3px;
	margin-top:-1px;
	background-color:#2B3990;
	-o-transition:0.5s;
	-ms-transition:0.5s;
	-moz-transition:0.5s;
	-webkit-transition:0.5s;
	transition:0.5s;
	padding:5px;
	padding-bottom:0px;
	width:20px;
	text-align:center;
}

#header-social-icon2{
	display: block;
	float: left;
	margin: 0px 7px 0px 0px;
	border:1px solid #999;
	border-radius:0px 0px 3px 3px;
	margin-top:-1px;
	background-color:#CB2027;
	-o-transition:0.5s;
	-ms-transition:0.5s;
	-moz-transition:0.5s;
	-webkit-transition:0.5s;
	transition:0.5s;
	padding:5px;
	padding-bottom:0px;
	width:20px;
	text-align:center;
}



#inner-search-icon{
	display: block;
	background-image:url(../img/sprites.png);
	background-repeat:no-repeat;
	background-position:-133px -0px;
	height: 43px;
	width: 43px;
	float: left;
	margin: 0px 7px 0px 0px;
	border:1px solid #999;
	border-radius:0px 0px 3px 3px;
	margin-top:-1px;
	background-color:#FBFBFB;
	-o-transition:0.5s;
	-ms-transition:0.5s;
	-moz-transition:0.5s;
	-webkit-transition:0.5s;
	transition:0.5s;
}

#inner-phone-icon{
	display: block;
	background-image:url(../img/sprites.png);
	background-repeat:no-repeat;
	background-position:-185px -0px;
	height: 43px;
	width: 43px;
	float: left;
	margin: 0px 7px 0px 0px;
	border:1px solid #999;
	border-radius:0px 0px 3px 3px;
	margin-top:-1px;
	background-color:#FBFBFB;
		-o-transition:0.5s;
	-ms-transition:0.5s;
	-moz-transition:0.5s;
	-webkit-transition:0.5s;
	transition:0.5s;
}

#inner-menu-icon{
	display: block;
	background-image:url(../img/sprites.png);
	background-repeat:no-repeat;
	background-position:-237px -0px;
	height: 43px;
	width: 43px;
	float: left;
	border:1px solid #999;
	border-radius:0px 0px 3px 3px;
	margin-top:-1px;
	background-color:#FBFBFB;
	-o-transition:0.2s;
	-ms-transition:0.2s;
	-moz-transition:0.2s;
	-webkit-transition:0.2s;
	transition:0.2s;
}

#inner-search-icon:hover{
	box-shadow: 1px 1px 12px #888888;
}


#inner-phone-icon:hover{
	box-shadow: 1px 1px 12px #888888;
}


#inner-menu-icon:hover{
	box-shadow: 1px 1px 12px #888888;
}


#rotator{
	overflow:hidden;
	padding: 0px 0px 0px 0px;
	margin: 0px;
}

.rote-hgt-home{
	max-height: 546px;
}

#rotator img{
	text-align: center;
	width: 100%;
}

.rote-hgt-aop{
	max-height: 350px;
}

#main-content1{
	padding: 42px 0px 42px 0px;
	background-color: #fff;
}

#mc-group1-header{
	background-image: url(../img/divide-line-grey.png);
	background-repeat: repeat-x;
	background-position: -0px center;
	margin: 0px 0px 23px 0px;
}

#mc-group1-header-inner{
	margin: 0px auto 0px auto;
	background-color: #fff;
	width: 27.3%;
	text-align: center;
}

#mc-group1-header-inner h1{
	font-size: 44px;
	color: #333;
	font-style: normal;
	font-weight: 300;
}

#mc-group1{
	text-align: center;
	padding: 0px 0px 10px 0px;
}

#mc-group1 h2{
	font-style: normal;
	font-weight: 300;
	color: #1951b2;
	font-size: 21px;
	margin: 0px 0px 29px 0px;
}

#mc-group1 p{
	font-size: 16px;
	color: #ffffff;
	line-height: 176%;
	margin: 0px 0px 30px 0px;
}

#mc1-btn{
	margin: 0px auto 0px auto;
	background-color: #a0bd3d;
	border-radius: 8px;
	font-size: 18px;
	font-style: normal;
	font-weight: 300;
	padding: 16px 0px 15px 0px;
	width: 27.7%;
	text-align: center;
}

#mc1-btn a{
	color: #fff;
}

#main-content2{
	padding: 0px 0px 0px 0px;
}

#main-content2-inner{
	background-image: url(../img/mc2-bg-img-large.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	padding: 36px 0px 47px 0px;
}

#mc-group2-header{
	margin: 0px 0px 33px 0px;
	width: 100%;
}

#divide-line-white-left{
	background-image: url(../img/divide-line-white.png);
	background-repeat: repeat-x;
	background-position: -0px bottom;
	float: left;
	width: 36.4%;
	height: 27px;
}

#divide-line-white-right{
	background-image: url(../img/divide-line-white.png);
	background-repeat: repeat-x;
	background-position: -0px bottom;
	float: right;
	width: 36.4%;
	height: 27px;
}

#mc-group2-header-inner{
	margin: 0px auto 0px auto;
	width: 26.5%;
	text-align: center;
	float: left;
}

#mc-group2-header-inner h1, #mc-group2-header-inner h1 a {
	font-size: 44px;
	color: #fff;
	font-style: normal;
	font-weight: 300;
}

#mc-group2{
	padding: 0px 0px 30px 0px;
}

.mc-group2-box{
	float: left;
	padding: 8px 8px 8px 8px;
	background-color: #fff;
	width: 21.6%;
}

#mc2-box1, #mc2-box2, #mc2-box3{
	margin: 0px 24px 0px 0px;
}

.mc2-box-img img{
	width: 100%;
}

.mc2-box-header{
	text-align: center;
	padding: 5px 0px 4px 0px;
}

.mc2-box-header h1 a{
	color: #999999;
	font-style: normal;
	font-weight: 300;
	font-size: 20px;
}

#mc2-btn{
	margin: 0px auto 0px auto;
	background-color: #a0bd3d;
	border-radius: 3px;
	font-size: 18px;
	font-style: normal;
	font-weight: 300;
	padding: 15px 0px 15px 0px;
	width: 27.7%;
	text-align: center;
	-o-transition:0.6s;
	-ms-transition:0.6s;
	-moz-transition:0.6s;
	-webkit-transition:0.6s;
	transition:0.6s;
}

#mc2-btn:hover{
	box-shadow: 1px 1px 12px #000;
}

#mc2-btn a{
	color: #fff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.2);
}

#main-content3{
	padding: 37px 0px 53px 0px;
}

#mc3-blog-left{
	float: left;
	width: 46.6%;
}

#blog-left-header{
	background-image: url(../img/divide-line-grey.png);
	background-repeat: repeat-x;
	background-position: -0px center;
	margin: 0px 0px 27px 0px;
}

#blog-left-header-inner{
	background-color: #fff;
	width: 43.1%;
}

#blog-left-header-inner h1{
	font-size: 36px;
	color: #333;
	font-style: normal;
	font-weight: 300;
}

.blog-item{
	margin: 0px 0px 27px 0px;
}

.blog-item img{
	width: 100%;
}

.blog-item-header{
	margin: 21px 0px 14px 0px;
}

.blog-item-header-left{
	float: left;
}

.blog-item-header-left h2 a{
	color: #1951b2;
	font-size: 22px;
	font-style: normal;
	font-weight: 300;
}

.blog-item-text p span a{
	color: #1951b2;
	font-size: 16px;
}

.blog-item-text p span a:visited{
	color: #1951b2;
}

.blog-item-header-right{
	float: right;
}

.blog-item-header-right p{
	font-size: 17px;
	color: #a1a1a1;
}

.blog-item-text p{
	font-size: 14px;
	color: #a1a1a1;
	line-height: 150%;
}

#mc3-jobs-right{
	float: right;
	width: 45.5%;
}

#jobs-table{
	padding: 0px 0px 12px 0px;
}

#jobs-right-header{
	background-image: url(../img/divide-line-grey.png);
	background-repeat: repeat-x;
	background-position: -0px center;
	margin: 0px 0px 25px 0px;
}

#jobs-right-header-inner{
	background-color: #fff;
	width: 44.1%;
}

#jobs-right-header-inner h1{
	font-size: 36px;
	color: #333;
	font-style: normal;
	font-weight: 300;
}

.jobs-item{
	margin: 0px 0px 27px 0px;
}

.jobs-item-date{
	color: #bcbabb;
	font-style: normal;
	font-weight: 600;
	font-size: 19px;
	margin: 0px 0px 10px 0px;
}

.jobs-item-chef{
	float: left;
	margin: 0px 36px 0px 0px;
}

.jobs-item-chef p, .jobs-item-chef p a{
	font-size: 19px;
	color: #567fc7;
	line-height:150%;
}

.jobs-item-city{
	float: left;
}

.jobs-item-city p a{
	color: #bcbabb;
	font-size: 19px;
}

.jobs-item-btn{
	float: right;
	background-color: #a0bd3d;
	border-radius: 3px;
	font-size: 16px;
	padding: 3px 17px 4px 17px;
	-o-transition:0.6s;
	-ms-transition:0.6s;
	-moz-transition:0.6s;
	-webkit-transition:0.6s;
	transition:0.6s;
}
	
.jobs-item-btn:hover{
	box-shadow: 1px 1px 12px #888888;
}

.jobs-item-btn a{
	color: #fff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.2);
}

#mc3-btn{
	background-color: #a0bd3d;
	border-radius: 8px;
	font-size: 18px;
	font-style: normal;
	font-weight: 300;
	padding: 15px 0px 15px 0px;
	width: 59.6%;
	text-align: center;
	-o-transition:0.6s;
	-ms-transition:0.6s;
	-moz-transition:0.6s;
	-webkit-transition:0.6s;
	transition:0.6s;
}

#mc3-btn a{
	color: #fff;
}

#mc3-btn:hover{
	box-shadow: 1px 1px 12px #888888;
	border-radius: 2px;
}


#main-content4{
	padding: 0px 0px 0px 0px;
}

#mc4-our-location-box img{
	width: 100%;
	max-height: 280px;
}

#footer{
	padding: 0px 0px 37px 0px;
	margin: 0px;
	background-color: #ffffff;
    background-image: -moz-linear-gradient(center top , #ffffff, #FBFBFB);	
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#FBFBFB');
	background:-webkit-gradient(linear,left top,left bottom,from(#ffffff),to(#FBFBFB));
	background:-moz-linear-gradient(top,#ffffff,#FBFBFB);
	background-image: -ms-linear-gradient(top, #ffffff 0%, #FBFBFB 100%);
}

#footer-left{
	float: left;
	padding: 30px 0px 29px 0px;
	width: 18.0%;
}

#footer-left p{
	color: #ffffff;
}

#footer-address{
	margin: 0px 0px 26px 0px;
}

#footer-address h1{
	font-size: 16px;
	color: #666;
	margin: 0px 0px 22px 0px;
}

#footer-address p{
	font-size: 14px;
	color: #666;
	margin: 0px 0px 6px 0px;
}

#footer-tel{
	margin: 0px 0px 6px 0px;
}

#footer-tel p{
	font-size: 14px;
	color: #666;
}

#footer-tel p span{
	font-style: normal;
	font-weight: 600;
}

#footer-email p{
	font-size: 14px;
	color: #666;
}

#footer-email p span{
	font-style: normal;
	font-weight: 600;
}

#footer-right{
	float: right;
	padding: 30px 0px 15px 0px;
	width: 81.5%;
}

#footer-nav{
	width: 100%;
}

.foot-div{
	float: left;
	padding: 0px 0px 0px 0px;
}

.margin-left{
	margin-left: 35px;
}

.foot-div h1{
	margin:0px 0px 21px 0px;
}

.foot-div h1 a{
	color: #666;
	font-size:16px;
	font-style: normal;
	font-weight: 600;
	margin:0px 0px 0px 0px;
	-o-transition:0.5s;
	-ms-transition:0.5s;
	-moz-transition:0.5s;
	-webkit-transition:0.5s;
	transition:0.5s;
	text-decoration:none;
	
}

.foot-div h1 a:hover {
	color:#a0bd3d;
}

.foot-div p{
	margin: 0px 0px 9px 0px;
	color:#ffffff;
}

.foot-div p a{
	color:#666;
	font-size:14px;
	-o-transition:0.5s;
	-ms-transition:0.5s;
	-moz-transition:0.5s;
	-webkit-transition:0.5s;
	transition:0.5s;
}

.foot-div p a:hover{
	color:#a0bd3d;
}

#arl{
	padding: 0px 0px 0px 0px;
}

#arl-link{
	display:block;
	background-image:url(../img/sprites.png);
	background-position:-133px -59px;
	width:56px;
	height:15px;
	float: left;
}

#company{
	margin:10px 0px;
	line-height:150%;
}

#company p{
	color:#333;
	font-size:14px;
}

#company a{
	color:#333;
	font-size:14px;
}



/* CSS FOR ALL OTHER PAGES */

#main-content-aop{
	margin: 0px 0px 35px 0px;
	background-image:url(../img/water.jpg);
	background-position:left bottom;
	background-repeat:no-repeat;
	padding-top:20px;
}

#full-content{
	width: 100%;
}

#right-content{
	padding: 0px 0px 0px 0px;
	float: right;
	width: 71%;
}

#right-content h1, #right-content h1 a{
	font-size: 30px;
	color: #333;
	font-style: normal;
	font-weight: 300;
	margin: 0px 0px 25px 0px;
	line-height:120%;
}

#right-content h2, #right-content h2 a{
	font-size: 28px;
	color: #333;
	font-style: normal;
	font-weight: 300;
	margin: 0px 0px 20px 0px;
	line-height:150%;
}

#right-content h3, #right-content h3 a{
	font-size: 22px;
	color: #333;
	font-style: normal;
	font-weight: 300;
	margin: 0px 0px 15px 0px;
}

#left-content{
	padding: 0px 0px 0px 0px;
	float: left;
	width: 23.5%;
}

#left-content h1, #left-content h1 a{
	font-weight: bold;
	font-size: 20px;
	color:#fff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.2);
}

#left-content h2, #left-content h2 a {
	font-weight: bold;
	font-size: 20px;
	color:#999;
	margin: 0px 0px 10px 0px;
}

#left-content p{
	font-weight: normal;
	font-size: 15px;
	color:#666;
	text-shadow: 0 -1px 0 rgba(255, 255, 255, 0.1);
	margin-bottom:8px;
	line-height:150%;
	color:#333;
}

#left-content li{
	font-weight: normal;
	font-size: 18px;
	color:#aeaeae;
	text-shadow: 0 -1px 0 rgba(255, 255, 255, 0.1);
	padding:7px 0px;
	-o-transition:0.5s;
	-ms-transition:0.5s;
	-moz-transition:0.5s;
	-webkit-transition:0.5s;
	transition:0.5s;
}

#left-content li:hover{
	background-color:#a0bd3d;
}

#left-content li a{
	font-weight: normal;
	font-size: 18px;
	color:#333;
	text-shadow: 0 -1px 0 rgba(255, 255, 255, 0.1);
	padding-left:12px;
	background-image: url(../img/arrow-graphic2.png);
	background-position: left center;
	background-repeat:no-repeat;
	-o-transition:0.5s;
	-ms-transition:0.5s;
	-moz-transition:0.5s;
	-webkit-transition:0.5s;
	transition:0.5s;

}

#left-content li a:hover{
	color:#fff;
	margin-left:10px;
	background-image: url(../img/arrow-graphic.png);
}

#left-content img{
	max-width:100%;
}

#lc-sub-items-list-header{
		background-color:#b7d848;
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#a0bd3d', endColorstr='#b7d848'); /* for IE */
		background: -webkit-gradient(linear, left top, left bottom, from(#a0bd3d), to(#b7d848)); /* for webkit browsers */
		background: -moz-linear-gradient(top,  #a0bd3d,  #b7d848); /* for firefox 3.6+ */
		border-radius: 3px;
		padding: 10px 10px 10px 10px;	
		margin: 0px 0px 12px 0px;
}

#lc-sub-items-list{
	margin: 0px 0px 30px 0px;
}

#lc-sub-items-list li{
	border-bottom:1px dotted #999;
}

#lc-contact-box-header{
		background-color:#b7d848;
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#a0bd3d', endColorstr='#b7d848'); /* for IE */
		background: -webkit-gradient(linear, left top, left bottom, from(#a0bd3d), to(#b7d848)); /* for webkit browsers */
		background: -moz-linear-gradient(top,  #a0bd3d,  #b7d848); /* for firefox 3.6+ */
		border-radius: 3px;
		padding: 10px 10px 10px 10px;	
		margin: 0px 0px 18px 0px;
}

#lc-contact-address{
	padding: 10px 0px 0px 0px;
}

#lc-pro-cat-sub-items-list{
	margin: 0px 0px 41px 0px;
}

#lc-pro-cat-sub-items-list li{
	border-bottom:1px dotted #999;
}

/* GALLERY */
	.panel img{
		border: 5px solid #fff;
		box-shadow: 1px 1px 5px #888888;
		max-width:95%;
		margin-bottom:20px;
	}
	
	.gallery-links ul{
		text-align:left;
	}
	
	.gallery-links ul li{
		display:inline-block;
		padding: 10px 0px;
		background-color: #757779;
		border-radius:3px;
		width:19%;
		text-align:center;
	}

	.gallery-links ul li a{
		list-style-type: none;
		color: #fff;
		text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.2);
		font-size: 14px;
	}

	.gallery-links ul li a:hover{
		color:#CCC;
	}


/* END CSS FOR ALL OTHER PAGES */

/* Monitor Resolution ----------- */
/* @media only screen and (min-device-width : 1400px) and (max-device-width : 1050px)  { */
@media only screen and (max-width : 1500px) {

	#divide-line-white-left{
		width: 33.4%;
	}

	#divide-line-white-right{
		width: 33.4%;
	}

	#mc-group2-header-inner{
		width: 32.5%;
	}


}

/* Monitor Resolution ----------- */
/* @media only screen and (min-device-width : 1280px) and (max-device-width : 720px)  { */
@media only screen and (max-width : 1350px) {

	#divide-line-white-left{
		width: 32.4%;
	}

	#divide-line-white-right{
		width: 32.4%;
	}

	#mc-group2-header-inner{
		width: 34.5%;
	}

}

/* Monitor Resolution ----------- */
/* @media only screen and (min-device-width : 1152px) and (max-device-width : 864px)  { */
@media only screen and (max-width : 1250px) {

	#mc-group1-header-inner{
		width: 40.6%;
	}

	#divide-line-white-left{
		width: 28.8%;
	}

	#divide-line-white-right{
		width: 28.8%;
	}

	#mc-group2-header-inner{
		width: 41.7%;
	}

	#header-tel p{
		font-size: 17px;
	}

	#header-email p{
		font-size: 17px;
	}

	#header-address p{
		font-size: 17px;
	}

	#header-address{
		float: left;
	}

	#head-search{
		margin: 0px 53px 0px 0px;
	}

}


/* iPads (portrait & landscape) ----------- */
/* @media only screen and (min-device-width : 768px) and (max-device-width : 1024px)  { */
@media only screen and (max-width : 1100px) {

	#header-right{
		width: 20%;
	}

	#main-content2-inner{
		background-image: url(../img/mc2-bg-img-small.jpg);
	}

	#main-content3{
		padding: 37px 0px 35px 0px;
	}

	.margin-left{
		margin-left: 23px;
	}

	#head-search{
		margin: 0px 105px 0px 0px;
		width: 52%;
	}

	#hs-left .search-field{
		padding: 9px 0px 8px 10px;
	}

	#header-address p{
		font-size: 16px;
	}


}

/* iPads (portrait & landscape) ----------- */
@media only screen and (max-width : 950px) {

	#header-right{
		width: 25%;
	}

	#mc-group1 p{
		font-size: 15px;
	}

	#mc-group1-header-inner h1{
		font-size: 35px;
	}

	#mc-group2-header-inner h1{
		font-size: 35px;
	}

	#mc-group1-header-inner{
		width: 43.7%;
	}

	#divide-line-white-left{
		width: 26.8%;
	}

	#divide-line-white-right{
		width: 26.8%;
	}

	#mc-group2-header-inner{
		width: 45.7%;
	}

	#mc2-box1, #mc2-box2, #mc2-box3{
		margin: 0px 12px 0px 0px;
	}

	.mc2-box-header h1 a{
		font-size: 25px;
		line-height:150%;
	}

	#mc1-btn{
		width: 40%;
	}

	#mc2-btn{
		width: 40%;
	}

	#blog-left-header-inner h1{
		font-size: 24px;
	}

	#blog-left-header-inner{
		width: 46.5%;
	}

	#jobs-right-header-inner h1{
		font-size: 24px;
	}

	#jobs-right-header-inner{
		width: 45%;
	}

	.blog-item-header-left h2 a{
		font-size: 18px;
	}

	.blog-item-text p span a{
		font-size: 14px;
	}

	.jobs-item-date{
		font-size: 16px;
	}
	
	.jobs-item-chef p, .jobs-item-chef p a{
		font-size: 16px;
	}

	.jobs-item-city p a{
		font-size: 16px;
	}

	.jobs-item-chef{
		float: left;
		margin: 0px 36px 10px 0px;
	}
	
	.jobs-item-btn{
		float: none;
		clear: both;
		width: 25%;
		font-size: 15px;
		text-align: center;
		padding: 3px 0px 4px 0px;
	}

	.jobs-item{
		margin: 0px 0px 17px 0px;
	}

	#mc3-btn{
		width: 100%;
	}

	#footer-left{
		float: none;
		width: 100%;
		padding: 15px 0px 29px 0px;
	}

	#footer-right{
		float: none;
		padding: 30px 0px 0px 0px;
		width: 100.0%;
	}

	.foot-div h1 a{
		font-size:15px;
	}

	.foot-div p a{
		font-size:13px;
	}

	.margin-left{
		margin-left: 0px;
	}

	#footer-address{
		width: 35%;
		float: left;
	}

	#footer-contact-details{
		width: 35%;
		float: left;
		padding: 40px 0px 0px 0px;
	}
	
	#left-content{
		width: 27%;
	}
	
	#right-content{
		width: 69%;
	}
	
	#left-content h1, #left-content h1 a{
		font-size: 18px;
	}

	#left-content h2, #left-content h2 a {
		font-size: 18px;
	}

	#header-contact p{
		font-size: 16px;
	}

	#header-address{
		float: none;
		clear: both;
		padding: 5px 0px 0px 0px;
	}

	#header-contact{
		padding: 12px 0px 12px 0px;
	}

	#head-search{
		margin: 0px 80px 0px 0px;
		width: 89%;
	}


}


/* iPad Minis (portrait & landscape) ----------- */
@media only screen and (max-width : 620px) {

	#main-menu{
		visibility:hidden;
		display:none;
	}

	#mini-menu{
		visibility:visible;
		display:block;
	}

	#header-right{
		width: 28%;
	}

	#main-content1{
		padding: 25px 0px 25px 0px;
	}

	#mc-group1-header-inner h1{
		font-size: 28px;
	}

	#mc-group2-header-inner h1{
		font-size: 28px;
	}

	#mc-group1 h2{
		font-size: 18px;
		margin: 0px 0px 25px 0px;
	}

	#mc-group1 p{
		font-size: 14px;
		margin: 0px 0px 20px 0px;
	}

	#divide-line-white-left{
		width: 24.8%;
	}

	#divide-line-white-right{
		width: 24.8%;
	}

	#mc-group2-header-inner{
		width: 49.7%;
	}

	#main-content2-inner{
		padding: 25px 0px 25px 0px;
	}

	.mc-group2-box{
		width: 45.5%;
	}

	#mc2-box1, #mc2-box3{
		margin: 0px 15px 15px 0px;
	}

	#mc2-box2, #mc2-box4{
		margin: 0px 0px 15px 0px;
	}

	#main-content2-inner{
		background-image: none;
		background-color: #a0bd3d;
	}

	#mc1-btn{
		width: 50%;
	}

	#mc2-btn{
		width: 50%;
		background-color: #fff;
	}

	#mc2-btn a{
		color: #a0bd3d;
	}

	#mc-group2{
		padding: 0px 0px 15px 0px;
	}

	#mc3-blog-left{
		float: none;
		width: 100%;
		padding: 0px 0px 10px 0px;
	}

	#mc3-jobs-right{
		float: none;
		width: 100%;
	}

	#blog-left-header-inner{
		width: 35.7%;
	}

	#jobs-right-header-inner{
		width: 35.7%;
	}

	.jobs-item-btn{
		float: right;
		font-size: 16px;
		padding: 3px 17px 4px 17px;
		clear: none;
		width: 15%;
	}

	.jobs-item-chef{
		float: left;
		margin: 0px 65px 10px 0px;
	}

	.jobs-item-chef p, .jobs-item-chef p a{
		font-size: 23px;
		line-height:150%;
	}

	.jobs-item-city p a{
		font-size: 17px;
	}

	#mc3-btn{
		width: 50%;
	}

	.foot-div{
		width: 40%;
		padding: 0px 0px 15px 0px;
	}

	.foot-div h1 a{
		font-size:16px;
	}

	.foot-div p a{
		font-size:14px;
	}

	#footer-address{
		width: 50.8%;
	}

	#left-content{
		width: 32%;
	}
	
	#right-content{
		width: 64%;
	}
	
	#header-nav{
		padding: 10px 0px 10px 0px;
		width: 100%;
	}
	
	#inner-nav{
		width: 85%;	
	}

	#header-tel p{
		font-size: 15px;
	}

	#header-email p{
		font-size: 15px;
	}

	#header-address p{
		margin-top:5px;
		font-size: 16px;
		line-height:150%;
	}

	#head-search{
		width: 85.5%;
	}

}


/* Smartphones (portrait) ----------- */
/*@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {*/
@media only screen and (max-width : 500px) {

	#header-right{
		width: 50%;
		right:0;
	}

	#mc-group1-header-inner h1{
		font-size: 25px;
	}

	#mc-group1 h2{
		font-size: 16px;
	}

	#mc-group2-header-inner h1{
		font-size: 25px;
		line-height:180%;
	}

	#divide-line-white-left{
		width: 22.8%;
		height: 19px;
	}

	#divide-line-white-right{
		width: 22.8%;
		height: 19px;
	}

	#mc-group2-header-inner{
		width: 53.7%;
	}

	.mc-group2-box{
		width: 44.5%;
	}

	#mc1-btn{
		width: 65%;
	}

	#mc2-btn{
		width: 65%;
	}

	.jobs-item-chef{
		float: left;
		margin: 0px 35px 10px 0px;
	}

	#left-content{
		width: 100%;
		float: none;
		padding: 15px 0px 0px 0px;
	}
	
	#right-content{
		width: 100%;
		float: none;
	}
	
	#main-content-aop{
		margin: 10px 0px 30px 0px;
	}

	.header-search-close-btn{
		right: 10px;
	}

	#inner-nav{
		width: 90%;	
	}

	#header-tel p{
		font-size: 16px;
		margin-top:3px;
	}

	#header-email p{
		font-size: 17px;
		margin-top:3px;
	}

	#header-address p{
		font-size: 13px;
	}

	#head-search{
		margin: 0px 45px 0px 0px;
		width: 90%;
	}

	#hs-left{
		width: 87.0%;
	}

	#hs-right{
		width: 11.5%;
	}
	
	#inner-search-icon{
		margin: -1px 3px 0px 0px;
	}
	
	#inner-phone-icon{
		margin: -1px 3px 0px 0px;
	}
	
	#inner-menu-icon{
		margin: -1px 3px 0px 0px;
	}

}


/* Smartphones (portrait) ----------- */
/*@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {*/
@media only screen and (max-width : 340px) {

	#header-right{
		width: 50%;
		right:5px;
	}

	#mc-group1-header-inner{
		width: 100%;
	}

	#mc1-btn{
		width: 88%;
	}

	#mc1-btn{
		font-size: 17px;
	}

	#mc2-btn{
		width: 88%;
	}

	#mc2-btn{
		font-size: 17px;
	}

	#mc3-btn{
		width: 88%;
		margin: 0px auto 0px auto;
	}

	#mc3-btn{
		font-size: 17px;
	}

	#divide-line-white-left{
		display: none;
		visibility:hidden;
	}

	#divide-line-white-right{
		display: none;
		visibility:hidden;
	}

	#mc-group2-header-inner{
		width: 100%;
	}

	#mc2-box1, #mc2-box3{
		margin: 0px 0px 15px 0px;
	}

	#mc2-box2, #mc2-box4{
		margin: 0px 0px 15px 0px;
	}

	.mc-group2-box{
		width: 94%;
	}
	
	#mc-group2-header{
		margin: 0px 0px 25px 0px;
	}

	#blog-left-header-inner{
		width: 55%;
	}

	#jobs-right-header-inner{
		width: 55%;
	}

	#main-content3{
		padding: 25px 0px 25px 0px;
	}

	.foot-div{
		width: 80%;
	}

	#footer-address{
		width: 100%;
		float: none;
	}

	#footer-contact-details{
		width: 100%;
		float: none;
		padding: 0px 0px 0px 0px;
	}

	#inner-nav{
		width: 86%;	
	}

	#head-search{
		width: 84.5%;
	}

	#hs-left{
		width: 79.5%;
	}

	#hs-right{
		width: 19%;
	}


}


